@charset "utf-8";
/* CSS Document */

.apc_table{
    margin-top: 24px;
}
.area_xq{
    line-height: 26px;
    color: #333;
}
.apc_table tr td{
    font-size:  14px;
    color: #333;
    border-bottom: 1px solid #e5dfdf;
    line-height:  36px;
    text-align:  center;
    border-right: 1px solid #e5dfdf;
}

.apc_table{width:100%;margin: 20px 0px;border: 1px solid #e5dfdf;}

.way_pay{}
.way_pay_bt{
    font-size:  14px;
    color:  #333;
    font-weight: bold;
    height:  40px;
    line-height:  40px;
    border-bottom: 1px solid #ccc;
}
.way_pay ul li{
    float: left;
    margin-right: 46px;
    margin-bottom: 10px;
}
.pay_f{margin:  15px 0px;text-align:  center;color: #333;}
.way_pay ul li:nth-of-type(4){ margin-right:0px;}
.way_pay ul li:nth-of-type(7){ margin-right:0px;}
.way_pay_xq{
    font-size:  14px;
    color: #333;
    line-height: 50px;
    margin-bottom: 6px;
}
.isg{
	font-size: 14px;
    color: #333;
    line-height: 26px;
    margin-bottom: 15px;
}